## adept-trinity 3.5.13.2

=== debian/changelog ===
adept-trinity (4:3.5.13.2-0ubuntu12.04.0+1) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 09 Jul 2013 03:33:18 +0200

adept-trinity (2.1.3ubuntu14) karmic; urgency=low

  * No change; working around badly broken Launchpad build farm...

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 04 Oct 2009 00:26:00 -0600

adept-trinity (2.1.3ubuntu12) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 02 Oct 2009 00:31:00 -0600

adept-trinity (2.1.3ubuntu11) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

adept-trinity (2.1.3ubuntu10) jaunty; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 04 March 2009 01:08:00 -0600

adept-trinity (2.1.3ubuntu5) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 Dec 2008 18:08:00 -0600

adept (2.1.3ubuntu25.1) hardy-proposed; urgency=low

  * Add kubuntu_33_skip_intrepid.diff, don't offer automatic upgrade to intrepid
    LP: #280295

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Oct 2008 17:58:30 +0100

adept (2.1.3ubuntu25) hardy; urgency=low

  [ Yuriy Kozlov ]
  * Add kubuntu_32_i18n_contextmenu.diff to enable translation of context
    menu items (LP: #204439)

  [ Daniel Hahler ]
  * Update kubuntu_10_apport.diff to pickup Apport crash files by default.
    (LP: #215100)
  * Update kubuntu_03_translation_catalogues.diff to include translations from
    libapt-front (LP: #204439)

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 18 Apr 2008 20:38:58 +0200

adept (2.1.3ubuntu24) hardy; urgency=low

  * Add kubuntu_31_xdg_autostart_dir.diff to move to xdg autostart dir
    for KDE 4
  * Up build-dep for new libapt-front (and libept)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Mar 2008 14:36:00 +0000

adept (2.1.3ubuntu23) hardy; urgency=low

  * Rebuild for new apt/ept

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2007 14:48:33 +0000

adept (2.1.3ubuntu22) hardy; urgency=low

  * Add kubuntu_30_utf8_fix.diff from Guillaume Martres, fixes "adept
    does not display utf-8 text correctly".  Closes LP: #102753

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2007 18:23:58 +0000

adept (2.1.3ubuntu21) hardy; urgency=low

  * Added kubuntu_29_batch_check_pkgname.diff
    Closes LP: #153710

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 19 Nov 2007 21:04:54 +0100

adept (2.1.3ubuntu20) hardy; urgency=low

  * Fixed debian/adept_batch.install, including missing
    /usr/share/apps/adept_batch/adept_batchui.rc
  * Fixed debian/rules, removing dh_buildinfo, causes ftbfs

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 15 Nov 2007 14:30:37 +0100

adept (2.1.3ubuntu19) hardy; urgency=low

  * Added kubuntu_27_disable_refresh_question_upgrade.diff. Removes the
    first screen askig if refreshing updates is needed for adept_updater
  * kubuntu_28_fix_updater_makefile_for_translation.diff. Fixed
    Makefile as there are i18n strings in app.h too
  * buildprep applied according as patch 
    kubuntu_28_fix_updater_makefile_for_translation.diff touches makefiles

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 14 Nov 2007 16:44:32 +0100

adept (2.1.3ubuntu18) hardy; urgency=low

  * Sync Hardy with gutsy-proposed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 27 Oct 2007 16:35:34 +0100

adept (2.1.3ubuntu17.1) gutsy-proposed; urgency=low

  * Fix dist-upgrade file check
    Closes LP: #153889

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Oct 2007 15:54:38 +0100

adept (2.1.3ubuntu17) gutsy; urgency=low

  * Make kubuntu_26_gxx43.diff apply

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 12 Oct 2007 15:16:28 +0100

adept (2.1.3ubuntu16) gutsy; urgency=low

  * Update kubuntu_10_apport.diff to not run Apport (configurable)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Oct 2007 16:42:21 +0100

adept (2.1.3ubuntu15) gutsy; urgency=low

  * Fix build failures with g++-4.3. LP: #138549.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 14 Sep 2007 21:54:01 +0000

adept (2.1.3ubuntu14) gutsy; urgency=low

  * debian/patches/kubuntu_25_write_apport_files.diff:
    - write out apport files 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Aug 2007 19:54:15 +0200

adept (2.1.3ubuntu13) gutsy; urgency=low

  * remove old files from install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Aug 2007 19:39:51 +0100

adept (2.1.3ubuntu12) gutsy; urgency=low

  * Add kubuntu_23_notifier_reboot.diff, adds support for
    reboot notification in adept_notifier
  * Edit kubuntu_02_archive_limit.diff to not install any apt.conf.d files,
    make adept-notifier depend on update-notifier-common instead

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Aug 2007 18:11:43 +0100

adept (2.1.3ubuntu11) gutsy; urgency=low

  * Call software-properties-kde with --no-update
  * Add kubuntu_21_installer_ui_changes.diff, removes menubar and adds
    buttons to edit sources and review changes
  * Add kubuntu_22_installer_rank.diff, adds star rating (from popcon) to adept installer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Aug 2007 11:54:15 +0100

adept (2.1.3ubuntu10) gutsy; urgency=low

  * Add header to diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2007 22:52:53 +0100

adept (2.1.3ubuntu9) gutsy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2007 21:13:29 +0100

adept (2.1.3ubuntu8) gutsy; urgency=low

  * Add kubuntu_20_batch_update.diff, adds an update mode to adept_batch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Aug 2007 19:50:35 +0100

adept (2.1.3ubuntu7) gutsy; urgency=low

  * Fix kubuntu_upgrader/upgradewizard.cpp to work for
    --dist-upgrade and --dist-upgrade-devel


